body {
    font: 14px 'Anaheim', sans-serif;
    background-color: #333;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#container {
    position: relative;
    width: 465px;
    height: 465px;
}

canvas {
    position: absolute;
}

#message {
    color: #666;
    font-size: 15px;
    letter-spacing: 0.09em;
    text-shadow: 0 -1px #101010;
    text-align: center;
    position: fixed;
    top: 50%;
    width: 100%;
    margin-top: -0.5em;
}




